html {
  /*scroll-padding-top: 110px;*/
  scroll-padding-top: 50px;
}
/*------------------------------------------------------
　　　　　　　コンテンツ２の基本設定
------------------------------------------------------*/
#contents2 {
  width: 750px;
  height: auto;
  float: right;
  margin: 5px 0px 0px 0px;
}
@media screen and (max-width:479px) {
  #contents2 {
    width: auto;
    margin: 0;
    padding: 0;
    float: none;
  }
}
/*------------------------------------------------------
　　　　　　　バナー下のキャッチコピー
------------------------------------------------------*/
.catch {
  font-size: 74%;
  color: #482E06;
  letter-spacing: 1px;
  padding-bottom: 5px;
}
@media screen and (max-width:479px) {
  .catch {
    font-size: 13px;
    line-height: 1.2em;
    color: #482E06;
    padding: 0 2% 0 2%;
  }
}
/*-----------------------------------------------------
　　　ランキング中身(人気単品ランク～忘年会ランク)
-----------------------------------------------------*/
/*ランキングを覆う一番外の枠*/
#rankingaria {
  width: ;
}
@media screen and (max-width:479px) {
  #rankingaria {
    width: auto;
    margin: 0;
    padding: 0;
    float: none;
  }
}
/*各種ランキング内容が入る場所*/
#areasingle {
  width: 750px;
}
#areaset {
  width: 750px;
}
#areaniji {
  width: 750px;
}
#areagolf {
  width: 750px;
}
#areaparty {
  width: 750px;
}
/*見出しランキングバー*/
.ber-m {
  width: 750px;
  height: 56px;
  margin: 10px 0px;
  text-indent: -9999px;
}
#youto {
  background: url(../toppicture/youtobetu.jpg) no-repeat;
}
#jyanru {
  background: url(../toppicture/janru.jpg) no-repeat;
}
/*-----------------------------------------------------
　　　　上位・下位ランキングの枠範囲【共通】
-----------------------------------------------------*/
/*大枠*/
.areabox {
  width: 100%;
  height: auto;
  margin-bottom: 2%;
  vertical-align: top;
}
/*小枠*/
.areabox li {
  display: inline-block;
}
/*-----------------------------------------------------
　　　　　　　　　カテゴリ選択
-----------------------------------------------------*/
/*カテゴリバナー*/
.cate {
  text-align: center;
}
.cate li {
  margin: 1%, 2%, 0, 2%;
  display: inline-block;
}
/*カテゴリバナー　スマホ*/
@media screen and (max-width:479px) {
  .cate li {
    width: 30%;
  }
}
/*-----------------------------------------------------
　　　　　　　上位ランキングの枠範囲
-----------------------------------------------------*/
/*小枠*/
.upperbox li {
  width: 48%;
  height: auto;
  margin: 1%;
  display: inline-block;
  float: left;
}
/*小枠　スマホ*/
@media screen and (max-width:479px) {
  .upperbox .areabox li {
    width: 98%;
  }
}
/*商品画像*/
.upperbox span img {
  width: 45%;
  height: auto;
  display: inline-block;
}
/*他img*/
.upperbox img {
  width: 100%;
  display: inline-block;
}
/*コメント枠*/
.uppercoment {
  width: 40%;
  height: auto;
  padding: 0, 1%;
  display: inline-block;
  vertical-align: top;
}
/*-----------------------------------------------------
　　　　　　　　下位ランキングの枠範囲
-----------------------------------------------------*/
/*小枠*/
.lowerbox li {
  width: 22%;
  height: auto;
  margin: 1%;
  display: inline-block;
}
/*小枠　スマホ*/
@media screen and (max-width:479px) {
  .lowerbox li {
    width: 30%;
    margin: 0.5%;
  }
}
/*商品画像*/
.lowerbox span img {
  width: 100%;
  height: auto;
  display: inline-block;
}
/*他img*/
.upperbox img {
  display: inline-block;
}
/*-----------------------------------------------------
　　　　　　　　ページトップへ戻る
-----------------------------------------------------*/
#pageTop {
  text-align: center;
}
.rank_menu {
  width: 100%;
  padding: 2%;
  box-sizing: border-box;
  font-size: 0;
}
.rank_menu li {
  width: 47.5%;
  display: inline-block;
  border: 1px #FF9933 solid;
  font-size: 13px;
  padding: 2% 0 2% 1.5%;
}
.rank_menu a {
  color: #000;
  display: block;
}
.rank_menu img {
  width: 10%;
}
.single_item_rank {
  width: 100%;
  padding: 1% 1% 2%;
  box-sizing: border-box;
}
.single_item_rank ul {
  width: 100%;
  font-size: 0;
}
.single_item_rank li {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 2% 2%;
  font-size: 14px;
}
.single_item_rank h2 {
  margin: 0;
}
.single_item_rank p {
  border-top: 1px solid #000;
  padding-top: 1%;
}
.single_item_rank p:first-line {
  color: #FF0004;
  line-height: 1.5;
}
.rank_number {
  width: 24%;
  padding: 0 38% 1% 38%;
}
@media screen and (min-width:479px) {
  .disniy {
    width: 230px;
  }
  .rank_menu ul {
    padding-bottom: 27%;
  }
  .rank_number {
    width: 15%;
    padding: 1% 0 2%;
    display: block;
  }
  .single_item_rank li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 2% 2%;
    font-size: 14px;
  }
}
#contents2 {
  font-family: 'Yu Gothic UI', YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}
.rank-ttl {
  font-size: 23px;
  text-align: center;
  padding: 2% 0 1%;
  color: #222;
}
/*★ジャンプメニュー*/
.rank-jump-menu {
  width: 100%;
  margin: 2% 0 3%;
  display: flex;
  justify-content: space-between;
}
.rank-jump-menu li {
  width: 23%;
  height: auto;
  text-align: center;
  padding: 2% 0;
  font-size: 18px;
  border-bottom: 5px solid #dadad9;
  font-weight: bold;
}
.rank-jump-menu li a {
  display: block;
}
.bg-red {
  background-color: #ae1f25;
  color: #fff;
}
.bg-blu {
  background-color: #163a77;
  color: #fff;
}
.bg-orn {
  background-color: #df8f1f;
  color: #fff;
}
.bg-pnk {
  background-color: #cb4f87;
  color: #fff;
}
.rank-jump-menu li .fas {
  font-size: 22px;
  padding: 0 5% 0 0;
  vertical-align: top;
}
a {
  text-decoration: none;
  color: inherit;
}
ul {
  list-style: none;
}
.rank-genre-ttl {
  position: relative;
  margin: 2% 0 1.5%;
  text-align: center;
  font-size: 23px;
}
.rank-genre-ttl img {
  width: 100%;
  height: auto;
}
.rank-genre-ttl p {
  position: absolute;
  color: #FFF;
  font-weight: bold;
  top: 67%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*.head-all p {
  top: 45%;
  right: 0;
  left: 0;
}*/
/*.head-niji-set p {
  top: 50%;
  left: 33%;
}
.head-niji-single p {
  top: 50%;
  left: 30%;
}
.head-bounenkai p {
  top: 50%;
  left: 33%;
}*/
.head-number {
  font-size: 50px;
  vertical-align: sub;
}
.rank-genre-desc {
  margin: 0% auto 2% auto;
  font-size: 19px;
  text-align: center;
  font-weight: bold;
}
.rnk-box {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 7%;
}
.rnk-box1 .top3 {
  width: 32.3%;
}
.rnk-box li {
  width: 24%;
  margin-bottom: 1%;
}
.rnk-box li:before {
  width: 50px;
  height: 40px;
  display: block;
  margin: auto;
  font-size: 20px;
  font-weight: bold;
}
.rnk-box li:nth-child(1):before {
  content: url(https://myroom.itembox.design/item/sp/toppicture/rank_01.svg);
}
.rnk-box li:nth-child(2):before {
  content: url(https://myroom.itembox.design/item/sp/toppicture/rank_02.svg);
}
.rnk-box li:nth-child(3):before {
  content: url(https://myroom.itembox.design/item/sp/toppicture/rank_03.svg);
}
.rnk-box li:nth-child(4):before {
  content: "4位";
}
.rnk-box li:nth-child(5):before {
  content: "5位";
}
.rnk-box li:nth-child(6):before {
  content: "6位";
}
.rnk-box li:nth-child(7):before {
  content: "7位";
}
.rnk-box li:nth-child(8):before {
  content: "8位";
}
.rnk-box li:nth-child(9):before {
  content: "9位";
}
.rnk-box li:nth-child(10):before {
  content: "10位";
}
.product-name, .block-list, .faq-box a {
  margin: 0;
  color: #2996cc;
  text-decoration: underline;
}
.rnk-price {
  color: #e60012;
}
.fs-c-button--viewProductDetail {
  color: #2996cc;
  text-decoration: underline;
}
.fs-c-button--viewProductDetail:visited {
  color: #2996cc;
}
.tax {
  font-size: 1.2rem;
}
.fs-c-productPrice__main__price {
  font-size: 1.6rem;
}
.contents {
  padding: 2% 4%;
  border: #ddd solid 2px;
  margin: 0 0 4% 0;
}
.contents-head {
  font-size: 26px;
  text-align: center;
}
.block-list {
  font-size: 17px;
  /*margin: 3% auto;*/
  font-weight: bold;
}
.block-list li {
  margin: 0.5% 0;
}
.block-list li:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f103";
  margin-left: 0.5%;
}
.block-list a:hover {
  color: #2996cc;
}
.block-list a:visited {
  color: #2996cc;
}
.head-faq {
  background: #c3051f;
  color: #FFF;
  padding: 1% 2%;
  font-size: 23px;
  text-align: center;
}
.faq-box {
  margin: 2% 0;
}
.faq-box h3 {
  border-bottom: solid 2px #e5e5e5;
  font-weight: bold;
  color: #c3051f;
  font-size: 19px;
  padding: 1% 0;
}
.txt {
  padding: 1% 0;
}
.faq-container {
  margin-bottom: 7%;
}
.faq-container .faq-link {
  display: block;
  width: 195px;
  padding: 10px;
  margin: 15px auto;
  color: #db3828;
  text-decoration: none;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: #fff;
  border-radius: 30px;
  border: 1px solid #db3828;
}
.faq-container .faq-link:hover {
  color: #db3828;
}
@media screen and (max-width: 560px) {
  html {
    scroll-padding-top: 18.5vh;
  }
  .rnk-box {
    justify-content: space-between;
    gap: 0;
  }
  .rnk-box li, .rnk-box .top3 {
    width: 49%;
    margin-bottom: 5%;
  }
  /*.head-all p {
    top: 67%;
    left: 50%;
    transform: translate(-50%, -50%);
  }*/
  /*.head-niji-set p {
    top: 33%;
    left: 24%;
  }*/
  /*.head-niji-single p {
    top: 33%;
    left: 22%;
  }*/
  /*.head-bounenkai p {
    top: 33%;
    left: 26%;
  }*/
  .rank-genre-ttl p {
    width: 100%;
    top: 67%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.6rem;
  }
  .rank-genre-ttl, .head-faq {
    font-size: 14px;
  }
  .head-number {
    font-size: 25px;
  }
  .rank-genre-desc {
    font-size: 15px;
  }
  .product-name {
    font-size: 1.2rem;
  }
  .fs-c-productPrice__main__price {
    font-size: 1.4rem;
  }
  .contents {
    margin: 7% 0;
  }
  .block-list {
    font-size: 1.6rem;
    margin: 4% auto;
  }
  .block-list li {
    margin: 2% 0;
  }
  .block-list li:after {
    margin-left: 1.5%;
  }
  .k-search-box {
    margin: 0 0 8% 0;
  }
  .head-faq {
    font-size: 15px;
    padding: 3%;
  }
  .faq-box h3 {
    font-size: 15px;
  }
  .faq-container {
    margin-bottom: 10%;
    padding: 2%;
  }
  .k-search-box {
    margin-bottom: 7%;
  }
}
/*-----------------------------------------------------
　　　　　　　　見積もりフォーム
-----------------------------------------------------*/
.rnk-estimate-sub-text {
  color: #B91117;
  font-weight: bold;
}
.apply_top {
  display: flex;
  margin: 1% 0 0 0;
}
.apply_top img {
  width: 60px;
  height: 60px;
}
.apply_top p{
  margin-left: 26px;
  font-size: 25px;
  font-weight: bold;
  line-height: 69px;
}
.rnk-estimate-text{
  text-align: center;
  font-weight: bold;
  font-size: 17px;
  margin: 2% auto 2%;
}
/*-----------------------------------------------------
　　　　　　　　記事から移植コンテンツ
-----------------------------------------------------*/
.rnk-article-ttl {
  background: #CD0112;
  color: #fff;
  font-weight: bold;
  padding: 2% 2%;
  text-align: center;
  margin: 0 0 3% 0;
}
.txt-bottom-margin {
  margin: 0 0 3% 0;
}
.txt-side-margin {
  margin-right: 4%;
  margin-left: 4%;
}
#lead1, #lead2, #lead3, #lead4, #lead5 {
  margin: 0 0 2%;
  padding-bottom: 1%;
  display: block;
  font-size: 14pt;
  line-height: 21pt;
  color: #000;
  padding-left: 1em;
  text-indent: -1em;
  /*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
  border-bottom: solid #F3A33C;
}
.atc_img {
  text-align: center;
  margin: 0 auto 2%;
}
@media screen and (max-width: 560px) {
  #lead1, #lead2, #lead3, #lead4, #lead5 {
    margin: 0 2% 2%;
  }
  .atc_img {
    padding: 0 2%;
  }
}